This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 467920

Summary: Please add a dependency on usermode-gtk
Product: [Fedora] Fedora Reporter: Sebastian Vahl <fedora>
Component: system-config-printerAssignee: Tim Waugh <twaugh>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: medium    
Version: rawhideCC: edneymatias, fedora, kevin, rdieter, than, tuxbrewr, twaugh
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-10-23 05:01:05 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 446449, 457945, 466768    

Description Sebastian Vahl 2008-10-21 13:44:19 EDT
+++ This bug was initially created as a clone of Bug #466768 +++

This package is currently missing a dependency on usermode-gtk. So on systems
where this isn't installed (like the current KDE live images) this package
isn't working properly as a non-root user from the menu.
Comment 1 Tim Waugh 2008-10-22 04:45:09 EDT
This package does not use usermode.  Please describe the way in which it fails to work when usermode is not available.
Comment 2 Sebastian Vahl 2008-10-23 04:44:10 EDT
Sorry, I've just cloned the bug and not checked the behaviour of each s-c-tool before. Here it seems to work fine without usermode-gtk. But to be sure we should ask the original reporter.
Comment 3 Tim Waugh 2008-10-23 05:01:05 EDT
OK.  The original report was about the "traditional" system-config-* packages, which system-config-printer no longer is.  Closing.